<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>JavaScript Array</title>
	</head>
	<body>

		<style>
			*{
				font-family: poppins, sans-serif;
				font-size: 20px;
			}

		</style>

		<h1>Display the names of the Students</h1>
		<div id="display">
			
		</div>

		<script src="script.js"></script>
	</body>
</html>